.event-box{
	background-image: url("../img/event.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.event-box-overlay{
	background:rgba(0,0,0,0.7);
}
.event-branding{
	padding:50px 5px;
}
.rich{
	color:var(--orange);
	font-size:25px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}
.event{
	color:var(--white);
	font-size:45px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}
@media(max-width:768px){
	.event-box-overlay{
		background:rgba(0,0,0,0.8);
	}
	.event-branding{
		padding:45px 10px;
	}
	.rich{
		font-size:15px;
	}
	.event{
		font-size:30px;
	}
}